Tue, 27 Sep 2022 07:53:50 EDT

Information for RPM qt4-4.4.3-2.ru.x86_64.rpm

ID8844
Nameqt4
Version4.4.3
Release2.ru
Epoch
Archx86_64
SummaryQt toolkit
DescriptionQt is a software toolkit for developing applications. This package contains base tools, like string, xml, and network handling.
Build Time2009-09-09 20:58:50 GMT
Size3769571
Payload Hash496c54eda569f6f9b51e4902190e4ce4
Buildrootcentos5-rutgers-build-776-990
Provides
config(qt4) = 4.4.3-2.ru
libQtCore.so.4()(64bit)
libQtDBus.so.4()(64bit)
libQtNetwork.so.4()(64bit)
libQtScript.so.4()(64bit)
libQtSql.so.4()(64bit)
libQtTest.so.4()(64bit)
libQtXml.so.4()(64bit)
libQtXmlPatterns.so.4()(64bit)
libqsqlite.so()(64bit)
qt-copy = 20080920
qt4 = 4.4.3-2.ru
qt4-config = 4.4.3-2.ru
qt4-copy = 20080920
qt4-sqlite = 4.4.3-2.ru
Requires
/sbin/ldconfig
/sbin/ldconfig
config(qt4) = 4.4.3-2.ru
libQtCore.so.4()(64bit)
libQtDBus.so.4()(64bit)
libQtNetwork.so.4()(64bit)
libQtScript.so.4()(64bit)
libQtSql.so.4()(64bit)
libQtTest.so.4()(64bit)
libQtXml.so.4()(64bit)
libQtXmlPatterns.so.4()(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
libcrypto.so.6()(64bit)
libdbus-1.so.3()(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.2.5)(64bit)
libgcc_s.so.1()(64bit)
libgcc_s.so.1(GCC_3.0)(64bit)
libglib-2.0.so.0()(64bit)
libgthread-2.0.so.0()(64bit)
libm.so.6()(64bit)
libm.so.6(GLIBC_2.2.5)(64bit)
libpthread.so.0()(64bit)
libpthread.so.0(GLIBC_2.2.5)(64bit)
libpthread.so.0(GLIBC_2.3.2)(64bit)
librt.so.1()(64bit)
librt.so.1(GLIBC_2.2.5)(64bit)
libsqlite3.so.0()(64bit)
libssl.so.6()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libz.so.1()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH)
Obsoletes
qt4-config < 4.4.3-2.ru
qt4-sqlite < 4.4.3-2.ru
Conflicts No Conflicts
Files
Page:
1 through 50 of 97 >>>
Name ascending sort Size
/etc/Trolltech.conf45
/usr/bin/qdbus57136
/usr/lib64/libQtCore.so.418
/usr/lib64/libQtCore.so.4.418
/usr/lib64/libQtCore.so.4.4.32295024
/usr/lib64/libQtDBus.so.418
/usr/lib64/libQtDBus.so.4.418
/usr/lib64/libQtDBus.so.4.4.3420328
/usr/lib64/libQtNetwork.so.421
/usr/lib64/libQtNetwork.so.4.421
/usr/lib64/libQtNetwork.so.4.4.31034960
/usr/lib64/libQtScript.so.420
/usr/lib64/libQtScript.so.4.420
/usr/lib64/libQtScript.so.4.4.31249608
/usr/lib64/libQtSql.so.417
/usr/lib64/libQtSql.so.4.417
/usr/lib64/libQtSql.so.4.4.3251040
/usr/lib64/libQtTest.so.418
/usr/lib64/libQtTest.so.4.418
/usr/lib64/libQtTest.so.4.4.369744
/usr/lib64/libQtXml.so.417
/usr/lib64/libQtXml.so.4.417
/usr/lib64/libQtXml.so.4.4.3291120
/usr/lib64/libQtXmlPatterns.so.425
/usr/lib64/libQtXmlPatterns.so.4.425
/usr/lib64/libQtXmlPatterns.so.4.4.32951752
/usr/lib64/qt44096
/usr/lib64/qt4/bin4096
/usr/lib64/qt4/bin/qdbus18
/usr/lib64/qt4/phrasebooks4096
/usr/lib64/qt4/phrasebooks/danish.qph21840
/usr/lib64/qt4/phrasebooks/dutch.qph23099
/usr/lib64/qt4/phrasebooks/finnish.qph22414
/usr/lib64/qt4/phrasebooks/french.qph24192
/usr/lib64/qt4/phrasebooks/german.qph23546
/usr/lib64/qt4/phrasebooks/italian.qph24817
/usr/lib64/qt4/phrasebooks/japanese.qph23239
/usr/lib64/qt4/phrasebooks/norwegian.qph21259
/usr/lib64/qt4/phrasebooks/polish.qph12178
/usr/lib64/qt4/phrasebooks/russian.qph23597
/usr/lib64/qt4/phrasebooks/spanish.qph24086
/usr/lib64/qt4/phrasebooks/swedish.qph21496
/usr/lib64/qt4/plugins4096
/usr/lib64/qt4/plugins/sqldrivers4096
/usr/lib64/qt4/plugins/sqldrivers/libqsqlite.so46616
/usr/share/doc/qt4-4.4.34096
/usr/share/doc/qt4-4.4.3/GPL_EXCEPTION.TXT3775
/usr/share/doc/qt4-4.4.3/GPL_EXCEPTION_ADDENDUM.TXT11952
/usr/share/doc/qt4-4.4.3/LICENSE.GPL219130
/usr/share/doc/qt4-4.4.3/LICENSE.GPL336288
Component of
BuildrootStateUpdate?
centos5-rutgers-build-778-994 expired yes